Debian Bug report logs - #464160
[PR35090, hppa] gcj testsuite failures

version graph

Package: gcj-4.3; Maintainer for gcj-4.3 is (unknown);

Reported by: Matthias Klose <doko@cs.tu-berlin.de>

Date: Tue, 5 Feb 2008 15:21:11 UTC

Severity: important

Tags: fixed-upstream, upstream

Found in version gcj-4.3/4.3-20080202-1

Fixed in version 4.3.4-4+rm

Done: Sandro Tosi <morph@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR35090

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#464160; Package gcj-4.3. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: maintonly@bugs.debian.org
Subject: [PR35090, hppa] gcj testsuite failures
Date: Tue, 5 Feb 2008 16:19:13 +0100
Package: gcj-4.3
Version: 4.3-20080202-1
Severity: important
Forwarded:http://gcc.gnu.org/PR35090
Tag: upstream

                === libjava tests ===


Running target unix
FAIL: /scratch/packages/gcc/4.3/java/gcj-4.3-4.3-20080202/src/libjava/testsuite/libjava.jar/TestClosu
reGC.jar output - gij test
FAIL: /scratch/packages/gcc/4.3/java/gcj-4.3-4.3-20080202/src/libjava/testsuite/libjava.jar/simple.ja
r output - gij test
FAIL: PR15133 output - gij test
FAIL: PR18116 output - gij test
FAIL: PR28178 output - gij test
FAIL: bytebuffer output - gij test
FAIL: calls output - gij test
FAIL: cxxtest output - gij test
FAIL: directbuffer output - gij test
FAIL: field output - gij test
FAIL: final_method output - gij test
FAIL: findclass output - gij test
FAIL: findclass2 output - gij test
FAIL: iface output - gij test
FAIL: init output - gij test
FAIL: invoke output - gij test
FAIL: jniutf output - gij test
FAIL: martin output - gij test
FAIL: noclass output - gij test
FAIL: overload output - gij test
FAIL: pr11951 output - gij test
FAIL: pr18278 output - gij test
FAIL: pr23739 output - gij test
FAIL: register output - gij test
FAIL: register2 output - gij test
FAIL: simple_int output - gij test
FAIL: throwit output - gij test
FAIL: virtual output - gij test
FAIL: pr29812 output - gij test
FAIL: getargssize output
FAIL: getlocalvartable output
FAIL: getstacktrace output

                === libjava Summary ===

# of expected passes            2526
# of unexpected failures        32




Noted your statement that Bug has been forwarded to http://gcc.gnu.org/PR35090. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. (Tue, 05 Feb 2008 15:30:10 GMT) Full text and rfc822 format available.

Tags added: upstream Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. (Tue, 05 Feb 2008 15:30:11 GMT) Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Fri, 16 Jan 2009 21:51:42 GMT) Full text and rfc822 format available.

Reply sent to Sandro Tosi <morph@debian.org>:
You have taken responsibility. (Tue, 13 Jul 2010 18:49:12 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. (Tue, 13 Jul 2010 18:49:12 GMT) Full text and rfc822 format available.

Message #16 received at 464160-done@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: 511179-done@bugs.debian.org, 422569-done@bugs.debian.org, 468334-done@bugs.debian.org, 405937-done@bugs.debian.org, 470823-done@bugs.debian.org, 472973-done@bugs.debian.org, 401410-done@bugs.debian.org, 340651-done@bugs.debian.org, 487547-done@bugs.debian.org, 195344-done@bugs.debian.org, 466538-done@bugs.debian.org, 240550-done@bugs.debian.org, 464160-done@bugs.debian.org, 478886-done@bugs.debian.org, 397853-done@bugs.debian.org, 255525-done@bugs.debian.org, 506946-done@bugs.debian.org, 192035-done@bugs.debian.org, 504621-done@bugs.debian.org, 516267-done@bugs.debian.org, 555801-done@bugs.debian.org, 508643-done@bugs.debian.org, 519562-done@bugs.debian.org, 433051-done@bugs.debian.org, 464156-done@bugs.debian.org, 479310-done@bugs.debian.org, 386443-done@bugs.debian.org, 397817-done@bugs.debian.org, 553159-done@bugs.debian.org
Cc: Sandro Tosi <morph@debian.org>
Subject: gcj-4.3 removed from Debian unstable
Version: 4.3.4-4+rm

gcj-4.3 has been removed from Debian unstable: http://bugs.debian.org/577262

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:
  http://git.debian.org/?p=users/morph/mass-bugs-close.git;a=blob_plain;f=README;hb=HEAD




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Aug 2010 07:49:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:48:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.